/*
* ——————————— WEBREADER ———————————
*/

#xp1.rsexpanded.rs-no-touch {
  margin-bottom:10px;
  margin-top:34px;
}

#xp1.home.rsexpanded.rs-no-touch {
  margin-bottom:0px;
  margin-top:30px;
}

/*
* ——————————— EXPANDABLE ———————————
*/

.expandables>.sv-vertical>.sv-vertical {
  padding-left:18px;
}
.expandables>.sv-vertical>.sv-vertical:first-child {
  border-top:2px solid #0074bc;
  doverflow:auto;
}

.expandables .sv-vertical.active .sv-vertical:first-child {
  background-color:#0074bc;
}



.expandables>.sv-vertical:last-child>.sv-vertical:first-child {
  border-bottom:2px solid #0074bc;
}

.expandables>.sv-vertical>.sv-vertical:first-child h2 {
  margin:0 !important;
  vertical-align:middle;
  line-height:1.3rem;
  font-size:1.125rem !important;
  font-weight:400 !important;
}

.expandables>.sv-vertical>.sv-vertical:first-child h2 a {
  text-decoration: none;
  display:block;
  padding-top:17px;
  margin-right:60px;
  padding-bottom:17px;
  color:#515151;
}

.expandables>.sv-vertical>.sv-vertical:first-child h2 a:hover {
  text-decoration: underline;
}

.expandables>.sv-vertical:not(.active)>.sv-vertical:first-child h2 a:hover .fa {
  color:#015182;
}

.expandables>.sv-vertical>.sv-vertical:first-child .fa {
  color:#0074bc;
  float:right;
  font-size:2.2rem;
  line-height:1rem;
  margin-right:-40px;
}


.expandables .sv-vertical.active .sv-vertical:first-child a {
  color:#fff;
}
.expandables .sv-vertical.active .sv-vertical:first-child .fa {
  color:#fff;
}

.expandables>.sv-vertical>.sv-vertical:last-child {
  display: none;
  margin-top:20px;
  margin-bottom:20px;
  margin-right:14px;
}

.expandables>.sv-vertical>.sv-vertical.sv-editable-layout:last-child {
  display: block;
}
